Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/80249/?format=api
{
"ob_id": 80249,
"names": [],
"terms": [
{
"ob_id": 11208,
"label": "units",
"value": "K m2 kg-1 s-1",
"vocabulary": ""
},
{
"ob_id": 11210,
"label": "standard_name",
"value": "ertel_potential_vorticity",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 86078,
"label": "var_id",
"value": "UM_m01s15i214_vn709",
"vocabulary": ""
},
{
"ob_id": 86079,
"label": "long_name",
"value": "ERTEL POTENTIAL VORTICITY THETA SURF",
"vocabulary": ""
}
]
}